/* ---------------------------------------------------
    Error Validation
----------------------------------------------------- */
.errorValidation
{
	outline: none;
	border-radius: 5px;
	border:  3px solid red;
	box-shadow: 0 0 5px red;
}

.errorValidation:focus { 
    outline: none;
    border-color: red;
    box-shadow: 0 0 10px red;
}


.content-lv2 {
	min-height: 900px;
}